Subject: Re: bug#37689: Fringe pixmaps, widgets, etc. look ridiculously tiny in hidpi screen

From: Carlos Pita <[email-masked]>
Date: Thu, 24 Oct 2019 14:09:44 -0300

I'm closing this issue in order to prevent wasting your time in
useless reviews, because I'm working in a rather different solution as
described in my last comment to #37770. Hopefully I will be posting a
new patch as soon as I get that working, but it has shown to be a
difficult task to undertake... Nevertheless I'm learning a lot about
the internals.

Best regards
--
Carlos